فا

‫ SUSE update for exim

IRCAD2014083464

ID: IRCAD2014083464

Release Date: 2014-08-12

Criticality level: Highly critical

Software:
openSUSE 11.4
Description:

SUSE has issued an update for exim. This fixes two vulnerabilities, which can be exploited by malicious, local users to gain escalated privileges and by malicious people to compromise a vulnerable system.

Solution

Apply updated packages via the zypper package manager.

- openSUSE 11.4:

zypper in -t patch 2014-73

References:

openSUSE-SU-2014:0986-1:

Secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 25 مرداد 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0